.pad-top-breadcrumb {
    padding-top: 113px;
}
ul.anchor-link-list > li a {
padding: 14px;
}

#stickThis.anchor-links.stick {
z-index: 9;
}

ul.anchor-link-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    background: #236352;
    gap: 1px;
    padding: 1px!important;
    padding-top: 1px !important;
    padding-right: 1px !important;
    padding-bottom: 1px !important;
    padding-left: 1px !important;
    align-items: center;
}

ul.anchor-link-list > li {
    background: #2a7762;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    flex: 2 1 auto;
    margin:0;
}
ul.anchor-link-list > li:last-child a {
    padding-right: 14px;
}

/* .brand-dark-gray */
.cookie-message-container {
background-color: #484848!important;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #484848!important;
}

.close {
opacity: 1;
margin: 10px;
}

.product.alt .description {
overflow:auto!important;
}

p, .btn-caret,
.left-align-callout .callout-grid .callout-content p,
#contact-address .adress li.text__link p,
#announcement-banner-id .bordering .title-bordering,
#banner_jump_link .mad_style_6,
#announcement-banner-id .block-title p,
.lead {
line-height: 1.6em!important;
}